bundles=com.liferay.object.admin.rest.impl#1.0.58.hotfix-6115-7413##,com.liferay.object.dynamic.data.mapping#1.0.18##,com.liferay.object.dynamic.data.mapping.form.field.type#1.0.21##,com.liferay.object.js.components.web#1.0.21##,com.liferay.object.rest.impl#1.0.63.hotfix-6115-7413##,com.liferay.object.scripting.impl#1.0.4##,com.liferay.object.service#1.0.102##,com.liferay.object.storage.salesforce#1.0.15##,com.liferay.object.web#1.0.114##
category=Liferay Foundation - Liferay Object - Impl
context-names=
description=Liferay Foundation - Liferay Object - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=241016031319322
restart-required=true
title=Liferay Foundation - Liferay Object - Impl
version=1.0